...
 
Commits (3)
libosmium (2.14.2-2) unstable; urgency=medium
* Drop autopkgtest to test installability.
* Add lintian override for testsuite-autopkgtest-missing.
-- Bas Couwenberg <sebastic@debian.org> Tue, 31 Jul 2018 20:31:10 +0200
libosmium (2.14.2-1) unstable; urgency=medium
* New upstream release.
......
# Not worth the effort
testsuite-autopkgtest-missing
# Test installability
Depends: @
Test-Command: /bin/true